*{

	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {

	font-family: 'Open Sans', sans-serif;
}


header{

	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;

	}

/*descendant */
 header .nav-logo, header .nav{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p{
		text-align: center;
		margin-bottom: 1rem;
		
}

#intro button{
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
	color: white;

}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}

#pre-footer div{
	width: 20%;
	min-height: 130px;
	display: inline-block;
	padding: 25px;

}


#pre-footer{
	color: white;
	background-color:#002540;
}

